Subject: pkg/26811: net/vsftpd: patch, update to 2.01
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 08/30/2004 22:44:27
>Number:         26811
>Category:       pkg
>Synopsis:       net/vsftpd: patch, update to 2.01
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Mon Aug 30 22:45:00 UTC 2004
>Originator:     Ove Soerensen
This patch updates net/vsftpd to version 2.0.1. The most interesting change
apart from the usual bugfixing is the support for SSL encrypted FTP sessions.
Additionally the package has been modified to make the tcpwrappers 
dependency optional.